.header {
  background-image: url("./../assets/header-bg-img.png");
  padding: 45px 152px 256px;
  background-position: center;
  background-size: cover;

  &__line {
    display: flex;
    justify-content: space-between;
    margin-bottom: 203px;
    position: relative;
    align-items: center;

    &-heading {
      font-family: "Source Sans Pro", sans-serif;
      font-weight: 600;
      // margin-right: 155px;
      letter-spacing: 0.1em;
      color: $white-color;
      font-size: 20px;
      line-height: 16px;
    }
  }

  &__section {
    text-align: center;

    &-logo {
      margin-bottom: 13px;
    }

    &-heading {
      @include section-heading(42px, $white-color);
    }

    &-text {
      @include section-text(0, $text-color);
    }
  }
}